body {  
	background-color: #FFFFFF; 
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(images/sidebar_background.gif);
	background-repeat: repeat-y; 
	}

@font-face {
  font-family: 'Crimson Text';
  font-style: normal;
  font-weight: normal;
  src: local('Crimson Text'), local('CrimsonText-Roman'), url('http://themes.googleusercontent.com/static/fonts/crimsontext/v3/3IFMwfRa07i-auYR-B-zNXhCUOGz7vYGh680lGh-uXM.woff') format('woff');
}
@font-face {
  font-family: 'Crimson Text';
  font-style: normal;
  font-weight: 700;
  src: local('Crimson Text Bold'), local('CrimsonText-Bold'), url('http://themes.googleusercontent.com/static/fonts/crimsontext/v3/rEy5tGc5HdXy56Xvd4f3I3l4twXkwp3_u9ZoePkT564.woff') format('woff');
}
@font-face {
  font-family: 'Crimson Text';
  font-style: normal;
  font-weight: 600;
  src: local('Crimson Text Semibold'), local('CrimsonText-Semibold'), url('http://themes.googleusercontent.com/static/fonts/crimsontext/v3/rEy5tGc5HdXy56Xvd4f3I9Od4RnLmtUrdSQkDmC5b8k.woff') format('woff');
}



a:link {  color: #004693;}
a:visited {  color: #004A00;}
a:active {  color: #3587E1;}
a:hover {  color: #9D9137;}


#header {
	top: 0;
	left: 0;
	position: fixed;
	z-index: 1;
	}

#header-mobile {
	display:  none;
	}

#sidebar-mobile {
	display:  none;
	}

#sidebar {
	top: 42;
	left: 0;
	position:fixed;
/*	z-index: 3;*/
	width:  350px;
	height:  414px;
	color:  #FFFFFF;
	padding: 102px 0px 0px 30px;
	margin: 42px 0px 0px 0px;
	background-image: url(images/main/sidebar.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	}

#sidebar p {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 85%; 
	font-weight: bold; 
	padding: 3px 2px 3px 2px;
	margin: 4px 0px 4px 0px;
	font-variant: small-caps;
	font-variant: uppercase;
	}

#sidebar a:link    {  color: #FFFFFF; text-decoration: no-underline;}
#sidebar a:visited {  color: #FFFFFF; text-decoration: no-underline;}
#sidebar a:hover   {  color: #ffffff; text-decoration: no-underline;

	}

#content {
	position: absolute;
	top: 55px;
	left: 241px;
	width: 600px; 
	padding: 0px 0px 30px 0px;
	margin: 20px 30px 25px 25px;
	}

	
#allverdana {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 75%;
	line-height: 120%;
	margin:  15px 0px 0px 0px;
	}

#allverdana h2 {
	margin:  20px 0px 20px 0px;
	font-size: 125%;
	color:  #4E4E4E;
	}

#allverdana p {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 125%;
	line-height: 170%;
	margin: 4px 0px 3px 0px;
	padding:  4px 0px 3px 0px;
	}

#allverdana li {
	padding:  3px 0px 3px 0px;
	margin:  4px 0px 3px 0px;
	line-height: 150%;
	}
	
#allverdana input { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 100%;
	font-weight: bold;
	}

#allverdana .inset { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 120%;
	line-height: 180%;
	passing-bottom:  0px 0px 30px 0px;
/*	font-weight: bold; */}
	
#allverdana textarea { 	
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 100%;
	font-weight: bold; }


h1 	{  
/*	font-family: Crimson Text, "Times New Roman", Arial, Helvetica, sans-serif; */
	font-family: "Times New Roman", Arial, Helvetica, sans-serif; 
	font-size: 170%; 
	margin-top: 9px;
	margin-bottom:  6px;
	color: #2B628F;
	color: #3273A8;
	line-height: 135%;
	font-variant: small-caps;
	letter-spacing: 2px; 
	}

h2 	{  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 105%;	
	line-height: 140%;
	font-weight: bold; 
/*	font-variant: all-caps;*/
	margin: 25px 10px 10px 0px;
	padding:  11px 0px 0px 0px;
	color:  #16232E;
	}

p 	{	
	font-size: 110%;	
	line-height: 160%;
	padding:  18px 0px 6px 0px;
	margin:  0px 0px 0px 0px;	
	color:  #333333;
	}

li 	{
	margin:  12px 0px 4px 0px;
	padding:  0px 0px 0px 0px;
	}

ul, ol	{
	font-size: 113%;	
	line-height: 155%;
	margin:  0px 0px 0px 55px;
	padding:  0px 0px 0px 0px;
	}

.description {
	font-size:  85%;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	line-height: 160%;
	}

.footer {  
	width:  610px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:  96%;
/*	line-height:  165%;*/
	border-top: #808080 solid 1px;
	margin:  40px 0px 15px 0px;
	padding:  35px 0px 20px 0px;
	}
	
.footer a:link, .footer a:visited, .footer a:active, .footer a:hover{  
	color: #999900;
	}


.garnish {
	margin:  23px 0px 30px 35px;
	float:  right;
	border:  1px solid black;
	padding:  0px 0px 0px 0px;	 
	}

.garnish-vert  {
	margin:  23px 0px 30px 35px;
	float:  right;
	border:  1px solid black;
	padding:  0px 0px 0px 0px;	 
	}
	
.columnheader 
	{  font-family: Arial, Helvetica, sans-serif; 
	font-size: xx-small; 
	font-weight: bold; 
	background-color: e4e4e4;
	}

select {  	
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 70%;
	}

input { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 70%;
	font-weight: bold;
	}

.quote {  
	font-size: 10pt; 
	margin:  9px 50px 12px 40px;
	}

.inset {
	border:  1px solid #ccc;
	width:  247px;
	background-color: #f4f4f4;
	padding:  24px 18px 0px 20px;
	margin:  20px 0px 0px 20px;
	float:  right;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 80%;
	line-height:  150%;
	}

.inset-green { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 96%; 
	font-weight: bold; 
	color: #42934E; 
	clip: rect( ); 
	text-align: right;
	line-height: 140%;
	}

.hrseperator {
	background-color:  #808080;
	color: #808080; /* this color shouldn't matter, but IE color instead background-color */
	height: 1px;
	width: 100px;
	border: 0px; 
	margin:  16px 0px 26px 0px;
	}

hr {
	background-color:  #808080;
	color: #808080; /* this color shouldn't matter, but IE color instead background-color */
	height: 1px;
	width: 100%;
	border: 0; 
	}

.form { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 70%; 
	line-height: 120% 
	}

.verdana-form 
	{ font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 75%; 
	line-height: normal;
	}

.textarea {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 75%;
	}

.breadcrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 78%;
	margin:  3px 0px 20px 0px;
	padding:  0px 0px 0px 0px;
	}

.new {
	color:  #C60005;
	font-weight:  bold;
	font-size:  100%;
	}

.hanging-indent {
	margin:  0px 0px 0px 0px;
	}

.audio-toc {
	width:  100%;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 90%;
	text-align:  left;
	border:  0px solid #ccc;
	margin:  15px 0px 20px 0px;
	padding:  0px 0px 0px 0px;
	}

.audio-toc th {
	font-weight: bold; 
	background-color: #f4f4f4;
	margin:  0px 0px 0px 0px;
	padding:  2px 3px 2px 3px; 
	border:  1px solid #e4e4e4;
	}

.audio-toc td {
	margin:  0px 0px 0px 0px;
	padding:  3px 3px 3px 3px; 
	border:  0px solid #e4e4e4;
	}

.audio-toc p {
	font-size: 100%;
	}


.subtitle-audio {	
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 75%; 
	font-weight: bold; 
	padding-top: 9px; 
	padding-bottom: 0px; 
	margin-bottom: 0px; 
	}

.subtitle-audiospan 
	{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 70%; 
	margin-top: -12px; 
	margin-bottom: 16px;
	}
	
.audiolink {
	font-weight:  bold;
	padding: 2px 0px 0px 0px;
	margin:  20px 0px 0px 0px;
	}

.table-schedule {
/*	border:  1px solid #ccc; */
	margin:  10px 0px 0px 0px;
	padding:  0px 0px 0px 0px;
	font-size: 90%;
	background-color: #ccc;
	}

.table-schedule th {
	font-weight: bold; 
	background-color: #f4f4f4;
	margin:  0px 0px 0px 0px;
	padding:  2px 5px 2px 10px; 
	text-align:  left;
	font-size: 90%;
	}

.table-schedule td {
	margin:  0px 0px 0px 0px;
	padding:  5px 5px 5px 10px; 
	background-color:  #ffffff;
	}




.table-audio {
/*	border:  1px solid #ccc; */
	margin:  10px 0px 0px 0px;
	padding:  0px 0px 0px 0px;
	font-size: 100%;
	background-color: #efefef;
		}

.table-audio th {
	font-weight: bold; 
	background-color: #f4f4f4;
	margin:  0px 0px 0px 0px;
	padding:  5px 5px 5px 10px; 
	text-align:  left;
	font-size: 92%;
	}

.table-audio td {
	margin:  0px 0px 0px 0px;
	padding:  5px 5px 5px 10px; 
	background-color:  #ffffff;
	line-height:  140%;
	}

.audio-icon_wrapper {
	margin:  0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}

.audio-icon_wrapper img {
	margin:  0px 12px 0px 12px;
	padding: 0px 0px 0px 0px;
	}

.table-speaking-request {
/*	border:  1px solid #ccc; */
	margin:  10px 0px 0px 0px;
	padding:  0px 0px 0px 0px;
	font-size: 90%;
	background-color: #efefef;
	}

.table-speaking-request th {
	font-weight: bold; 
	background-color: #f4f4f4;
	margin:  4px 0px 4px 0px;
	padding:  4px 5px 4px 10px; 
	text-align:  left;
	font-size: 90%;
	}

.table-speaking-request td {
	margin:  0px 0px 0px 0px;
	padding:  5px 5px 5px 10px; 
	background-color:  #ffffff;
	}

.easter-eggs {
	font-size:  90%;
	text-align: center;
	}
	
.easter-eggs img {
	padding:  0px 0px 0px 0px;
	margin:  20px 0px 6px 0px;
	border:  1px solid;
	}
	

iframe {
	border:  1px solid #000000;
	margin:  15px 15px 30px 15px;
	}


